<resources>
    <string name="app_name">Mystère à Recouvrance</string>
    <string name="hello_world">Hello world!</string>
    <string name="action_settings">Options</string>
    <string name="capture_button">Capture Image From Camera</string>
    <string name="desc">capture image place holder</string>

    <string name="title_activity_viewer">ViewerActivity</string>
    <string name="dummy_button">Dummy Button</string>
    <string name="dummy_content">DUMMY\nCONTENT</string>

    <string name="title_activity_resource_list">Inventaire</string>
    <string name="title_activity_menu">Menu</string>
    <string name="title_activity_settings">Options</string>

    <!-- Strings related to Settings -->

    <!-- Example General settings -->
    <string name="pref_header_general">General</string>

    <string name="pref_title_social_recommendations">Enable social recommendations</string>
    <string name="pref_description_social_recommendations">Recommendations for people to contact
        based on your message history
    </string>

    <string name="pref_title_display_name">Display name</string>
    <string name="pref_default_display_name">John Smith</string>

    <string name="pref_title_add_friends_to_messages">Add friends to messages</string>
    <string-array name="pref_example_list_titles">
        <item>Always</item>
        <item>When possible</item>
        <item>Never</item>
    </string-array>
    <string-array name="pref_example_list_values">
        <item>1</item>
        <item>0</item>
        <item>-1</item>
    </string-array>

    <!-- Example settings for Data & Sync -->
    <string name="pref_header_data_sync">Data &amp; sync</string>

    <string name="pref_title_sync_frequency">Sync frequency</string>
    <string-array name="pref_sync_frequency_titles">
        <item>15 minutes</item>
        <item>30 minutes</item>
        <item>1 hour</item>
        <item>3 hours</item>
        <item>6 hours</item>
        <item>Never</item>
    </string-array>
    <string-array name="pref_sync_frequency_values">
        <item>15</item>
        <item>30</item>
        <item>60</item>
        <item>180</item>
        <item>360</item>
        <item>-1</item>
    </string-array>

    <string name="pref_title_system_sync_settings">System sync settings</string>

    <!-- Example settings for Notifications -->
    <string name="pref_header_notifications">Notifications</string>

    <string name="pref_title_new_message_notifications">New message notifications</string>

    <string name="pref_title_ringtone">Ringtone</string>
    <string name="pref_ringtone_silent">Silent</string>

    <string name="pref_title_vibrate">Vibrate</string>
    <string name="gps_stub_bis">-1.6636940 48.0955401 ; </string>
    <string name="gps_stub__">-1.67609 48.10663;-1.67918 48.10971;-1.67929 48.11128;-1.68026 48.11461;</string>
    <string name="gps_stub_brest">-4.4931557 48.3852982;-4.4907396 48.3822208;-4.4913189 48.3821055;-4.5009306 48.3812175;-4.4994088 48.3816246;-4.5001176 48.3829454;-4.4998877 48.3861891;-4.4993333 48.3843879;-4.4981522 48.3837466;-4.4940766 48.3855502;-4.4934548 48.3850800;-4.4920585 48.3832195;-4.4925920 48.3818895;-4.4974687 48.3831305;-4.4977893 48.3839475;-4.4936559 48.3832834;-4.4947957 48.3844682;-4.4944665 48.3851339;-4.4940462 48.3842496;-4.4926676 48.3835729;-4.4927382 48.3826774;-4.4972925 48.3835206;-4.4956640 48.3843096;-4.4980210 48.3844962;      </string>
    <string name="gps_stub_">-1.6636940 48.0955401 ;-1.6648474 48.0958025;-1.6649627 48.0958487;-1.6652739 48.0958718;-1.6658446 48.0954599;-1.6658503 48.0947939;-1.6649685 48.0953636;-1.6635852 48.0952597;-1.6637062 48.0954137;-1.6637927 48.0955215;-1.6639079 48.0956793;-1.6641270 48.0957178;-1.6642653 48.0956139;-1.6644785 48.0957216;</string>
    <string name="gps_stub_ok">-1.6552946 48.0210506;-1.6518083 48.0207201;-1.6584931 48.0200556;-1.6624308 48.0181617;-1.6538682 48.0224585;-1.6512439 48.0208696;-1.6510127 48.0213842;-1.6462995 48.0187739;-1.6507205 48.0179446;</string>
    <string name="gps_stub">0.149136 45.62950;0.14952242 45.6295547;0.14933466 45.629711;0.14945268 45.6298713</string>

    <string name="gps_stub_se">-1.6552002 48.0214484;-1.6556532 48.0204598;-1.6552002 48.0214484;</string>
    <string name="title_activity_puzzle">PuzzleActivity</string>

    <string name="informations">Plus</string>
    <string name="title_activity_question">QuestionActivity</string>
    <string name="title_activity_qcm">QCMActivity</string>


    <string name="zxing_app_name">Barcode Scanner</string>
    <string name="zxing_button_ok">OK</string>
    <string name="zxing_msg_camera_framework_bug">Désolé, la caméra Android a rencontré un problème. Un redémarrage de l\'appareil est peut-être nécessaire.</string>
    <string name="zxing_msg_default_status">Encadrez un code-barres avec le viseur pour le balayer.</string>
    <string name="title_activity_qrcode">QRCodeActivity</string>
    <string name="title_activity_host">HostActivity</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="title_activity_test_video">TestVideoActivity</string>
    <string name="title_activity_bomb">BombActivity</string>
    <string name="btn_credits">Crédits</string>
    <string name="btn_retry">Réessayer</string>
    <string name="btn_quit">Quitter</string>
    <string name="lbl_time">Temps restant:</string>
    <string name="btn_code">Code de la bombe:</string>
    <string name="btn_indice">Indice</string>
    <string name="btn_journal">Journal</string>
    <string name="btn_valid">Valider</string>
    <string name="btn_ok">Ok</string>
    <string name="btn_understood">J\'ai compris</string>
    <string name="lbl_journal">Journal</string>
    <string name="btn_prev">Précédant</string>
    <string name="btn_pass">Passer</string>
    <string name="btn_next">Suivant</string>
    <string name="btn_defuse">Désamorcer</string>
    <string name="btn_scan">Scanner le code</string>
    <string name="toast_ok">Bombe désamorcée !</string>
    <string name="toast_fail">Mauvais code !</string>
    <string name="toast_length">Code incomplet</string>
    <string name="game_loading">Chargment...</string>
    <string name="game_new">Nouveau jeu</string>
    <string name="yes">Oui</string>
    <string name="no">Non</string>
    <string name="toast_continue">Voulez-vous continuer la partie ?</string>
    <string name="tuto_pass_title">Passer le tutorial</string>
    <string name="tuto_pass">Êtes-vous variment sûre de vouloir passer le tutorial. Il est important pour bien comprendre le fonctionnement du jeu...</string>
    <string name="indice_prefix">Indice :</string>
    <string name="no_response">Vous devez sélectionner une réponse</string>
    <string name="no_respons_q">Vous devez entrer une réponse</string>
    <string name="hint_resp">Entrez votre réponse</string>
    <string name="minutes">minutes</string>
    <string name="secondes">secondes</string>
    <string name="and">et</string>
    <string name="dialog_sure_title">Êtes-vous sûre ?</string>
    <string name="dialog_sure_pre">Cet indice vous coutera</string>
    <string name="dialog_sure_post">, voulez vous continuer ?</string>


</resources>
